import stripe_utils
import os


if __name__ == '__main__':
    s = stripe_utils.StripeUtils(os.environ['STRIPE_PRIVATE_KEY'])
    print(s.get_stripe_customer_from_email('coder.purple+2002@gmail.com'))
